STRUCT T(3)

NAME
boost::units::is_dimensionless_quantity - Check that a type is a dimensionless quantity.

SYNOPSIS

// In header: <boost/units/is_dimensionless_quantity.hpp>
template<typename T>
struct is_dimensionless_quantity :
  public boost::units::is_quantity_of_dimension< T, dimensionless_type >
{
};